Update Actor Project
Authorization
bearerAuth AuthorizationBearer <token>
API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>
In: header
Path Parameters
project_id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://api.wacht.dev/ai/actor-projects/string/update" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "string",
"deployment_id": "string",
"actor_id": "string",
"name": "string",
"description": "string",
"status": "string",
"coordinator_thread_id": "string",
"review_thread_id": "string",
"metadata": null,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z",
"archived_at": "2019-08-24T14:15:22Z"
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}